 .u-section-1 {
  min-height: 1425px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  width: 570px;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  width: 469px;
  margin: 14px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 468px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-1 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  width: 445px;
  margin: 94px auto 0;
}

.u-section-1 .u-text-4 {
  width: 445px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  width: 445px;
  margin: 93px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1343px;
  }

  .u-section-1 .u-gallery-1 {
    height: 386px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1844px;
  }

  .u-section-1 .u-gallery-1 {
    height: 887px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2953px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1996px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2214px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-gallery-1 {
    height: 1176px;
    margin-bottom: -113px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
  }

  .u-section-1 .u-text-5 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 534px;
}

.u-section-2 .u-list-1 {
  width: 1060px;
  margin: 42px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 451px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-2 .u-group-1 {
  width: 403px;
  min-height: 144px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-2 .u-group-2 {
  width: 403px;
  min-height: 144px;
  height: auto;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-2 .u-text-3 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-2 .u-group-3 {
  width: 403px;
  min-height: 144px;
  height: auto;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 30px 30px;
}

.u-section-2 .u-text-5 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-2 .u-group-4 {
  width: 403px;
  min-height: 144px;
  height: auto;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 30px 30px;
}

.u-section-2 .u-text-7 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-text-8 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 375px;
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-slide-5 {
  filter: none;
  background-image: none;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 400px;
    grid-gap: 10px;
  }

  .u-section-2 .u-group-1 {
    width: 326px;
    min-height: 160px;
    height: auto;
  }

  .u-section-2 .u-group-2 {
    width: 326px;
    min-height: 160px;
    height: auto;
  }

  .u-section-2 .u-group-3 {
    width: 326px;
    min-height: 160px;
    height: auto;
  }

  .u-section-2 .u-group-4 {
    width: 326px;
    min-height: 160px;
    height: auto;
  }

  .u-section-2 .u-gallery-1 {
    height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-group-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-2 .u-group-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-2 .u-group-3 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 0;
  }

  .u-section-2 .u-group-4 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 533px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1758px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-right: 10px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1599px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1166px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 1007px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 560px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  width: 605px;
  margin: 80px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 322px 0 368px;
}

.u-section-3 .u-icon-1 {
  width: 104px;
  height: 104px;
  background-image: none;
  margin: 67px auto 0 344px;
  padding: 21px;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: -89px 344px -113px 478px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    width: 451px;
    margin-left: 268px;
    margin-right: 222px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 245px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin: -88px 245px 28px 377px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 58px;
    margin-right: 58px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 158px;
    margin-right: 112px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 132px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 132px;
    margin-left: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 49px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 49px;
    margin-left: 173px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 75px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    margin: -81px 0 40px 116px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-image-1 {
  width: 180px;
  height: 220px;
  margin: 24px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: -36px auto 60px;
}